.banner-hero-card-phones{
    border-radius: 5px;
    overflow: hidden;
}
.banner-hero-card-phones-header{
    border: .2rem solid var(--color-primary); 
}
.banner-hero-card-phones-infs{
    border: .1rem solid var(--color-neutral-500); 
    border-top: 0;
    border-radius: 0 0 5px 5px;
}
.banner-hero-card-phones-infs img{
    height: 1.563rem;
    filter: brightness(0) saturate(100%) invert(42%) sepia(98%) saturate(588%) hue-rotate(155deg) brightness(104%) contrast(108%);
}
@media screen and (max-width: 768px) {
    .banner-hero-content-phones{
        max-width: 500px;
        margin: auto;
    }

    .banner-hero-content-phones{
        max-width: 400px;
        margin: auto;
    }
    .banner-hero-card-phones,
    .banner-hero-card-phones-infs{
        width: 100%;
        justify-content: center;
    }
}
@media screen and (max-width: 576px) {
    .banner-hero header{
        max-width: 300px !important;
        padding-bottom: 1rem;
    }
    .banner-hero-content-phones{
        max-width: 300px;
        margin: auto;
    }
    .banner-hero-card-phones,
    .banner-hero-card-phones-infs{
        width: 100%;
        justify-content: center;
    }
}